@media screen and (max-width: 767px) {
 html[data-ng-app="joysoundPortal.songdetail"] #jp-cmp-main-column3,
 html[data-ng-app="joysoundPortal.artistdetail"] #jp-cmp-main-column3{
   min-height:2500px !important;
 },
 html[data-ng-app="joysoundPortal.songdetail"] #jp-cmp-main-column3 .jp-cmp-ng-initializing,
 html[data-ng-app="joysoundPortal.artistdetail"] #jp-cmp-main-column3 .jp-cmp-ng-initializing{
   height:2500px !important;
 }
}